# DO NOT DELETE

arith.o: objects.h spaces.h arith.h ../../../exports/include/X11/Xmd.h
curves.o: objects.h spaces.h paths.h regions.h /usr/include/limits.h
curves.o: /usr/include/sys/featuretest.h /usr/include/machine/limits.h
curves.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h curves.h
curves.o: lines.h arith.h ../../../exports/include/X11/Xmd.h
fontfcn.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
fontfcn.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontfcn.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
fontfcn.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
fontfcn.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
fontfcn.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
fontfcn.o: /usr/include/sys/null.h /usr/include/string.h
fontfcn.o: /usr/include/strings.h t1imager.h ../include/fontmisc.h
fontfcn.o: ../../../exports/include/X11/Xfuncs.h
fontfcn.o: ../../../exports/include/X11/Xosdefs.h util.h fontfcn.h
hints.o: objects.h spaces.h paths.h regions.h /usr/include/limits.h
hints.o: /usr/include/sys/featuretest.h /usr/include/machine/limits.h
hints.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h hints.h
lines.o: objects.h spaces.h regions.h /usr/include/limits.h
lines.o: /usr/include/sys/featuretest.h /usr/include/machine/limits.h
lines.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h lines.h
objects.o: /usr/include/string.h /usr/include/machine/ansi.h
objects.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
objects.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
objects.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
objects.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
objects.o: /usr/include/sys/null.h /usr/include/sys/featuretest.h
objects.o: /usr/include/strings.h /usr/include/ctype.h
objects.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
objects.o: objects.h spaces.h paths.h regions.h /usr/include/limits.h
objects.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
objects.o: /usr/include/sys/syslimits.h fonts.h pictures.h strokes.h cluts.h
paths.o: objects.h spaces.h paths.h regions.h /usr/include/limits.h
paths.o: /usr/include/sys/featuretest.h /usr/include/machine/limits.h
paths.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h fonts.h
paths.o: pictures.h strokes.h trig.h
regions.o: objects.h spaces.h regions.h /usr/include/limits.h
regions.o: /usr/include/sys/featuretest.h /usr/include/machine/limits.h
regions.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h paths.h
regions.o: curves.h lines.h pictures.h fonts.h hints.h strokes.h
scanfont.o: /usr/include/string.h /usr/include/machine/ansi.h
scanfont.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
scanfont.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
scanfont.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
scanfont.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
scanfont.o: /usr/include/sys/null.h /usr/include/sys/featuretest.h
scanfont.o: /usr/include/strings.h t1stdio.h util.h token.h fontfcn.h blues.h
spaces.o: objects.h spaces.h paths.h pictures.h fonts.h arith.h
spaces.o: ../../../exports/include/X11/Xmd.h trig.h
t1funcs.o: /usr/include/string.h /usr/include/machine/ansi.h
t1funcs.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
t1funcs.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
t1funcs.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
t1funcs.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
t1funcs.o: /usr/include/sys/null.h /usr/include/sys/featuretest.h
t1funcs.o: /usr/include/strings.h /usr/include/math.h
t1funcs.o: /usr/include/machine/math.h /usr/include/arm/math.h
t1funcs.o: /usr/include/limits.h /usr/include/machine/limits.h
t1funcs.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
t1funcs.o: ../../../exports/include/X11/Xfuncs.h
t1funcs.o: ../../../exports/include/X11/Xosdefs.h ../include/fntfilst.h
t1funcs.o: ../../../exports/include/X11/Xos.h /usr/include/sys/types.h
t1funcs.o: /usr/include/machine/types.h /usr/include/sys/ansi.h
t1funcs.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
t1funcs.o: /usr/include/machine/endian_machdep.h
t1funcs.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
t1funcs.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
t1funcs.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
t1funcs.o: /usr/include/machine/int_mwgwtypes.h
t1funcs.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
t1funcs.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
t1funcs.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
t1funcs.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
t1funcs.o: /usr/include/pthread_types.h /usr/include/fcntl.h
t1funcs.o: /usr/include/unistd.h /usr/include/sys/unistd.h
t1funcs.o: /usr/include/stdlib.h /usr/include/sys/time.h
t1funcs.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
t1funcs.o: /usr/include/sys/sigtypes.h /usr/include/time.h
t1funcs.o: /usr/include/sys/idtype.h ../include/fontmisc.h
t1funcs.o: ../../../include/fonts/fontstruct.h
t1funcs.o: ../../../exports/include/X11/Xproto.h
t1funcs.o: ../../../exports/include/X11/Xmd.h
t1funcs.o: ../../../exports/include/X11/Xprotostr.h
t1funcs.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
t1funcs.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
t1funcs.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
t1funcs.o: ../../../include/fonts/FS.h t1intf.h objects.h spaces.h regions.h
t1funcs.o: t1stdio.h util.h fontfcn.h
t1info.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
t1info.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
t1info.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
t1info.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
t1info.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
t1info.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
t1info.o: /usr/include/sys/null.h ../include/fntfilst.h
t1info.o: ../../../exports/include/X11/Xos.h
t1info.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
t1info.o: /usr/include/machine/types.h /usr/include/machine/endian.h
t1info.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
t1info.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
t1info.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
t1info.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
t1info.o: /usr/include/machine/int_mwgwtypes.h
t1info.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
t1info.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
t1info.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
t1info.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
t1info.o: /usr/include/pthread_types.h /usr/include/string.h
t1info.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
t1info.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
t1info.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
t1info.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
t1info.o: /usr/include/time.h /usr/include/sys/idtype.h ../include/fontmisc.h
t1info.o: ../../../exports/include/X11/Xfuncs.h
t1info.o: ../../../include/fonts/fontstruct.h
t1info.o: ../../../exports/include/X11/Xproto.h
t1info.o: ../../../exports/include/X11/Xmd.h
t1info.o: ../../../exports/include/X11/Xprotostr.h
t1info.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
t1info.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
t1info.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
t1info.o: ../../../include/fonts/FS.h t1intf.h /usr/include/math.h
t1info.o: /usr/include/machine/math.h /usr/include/arm/math.h
t1info.o: /usr/include/limits.h /usr/include/machine/limits.h
t1info.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
t1io.o: /usr/include/fcntl.h /usr/include/sys/featuretest.h
t1io.o: /usr/include/sys/types.h /usr/include/machine/types.h
t1io.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
t1io.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
t1io.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
t1io.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
t1io.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
t1io.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
t1io.o: /usr/include/machine/endian_machdep.h
t1io.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
t1io.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
t1io.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
t1io.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
t1io.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
t1io.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
t1io.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
t1io.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h t1stdio.h
t1io.o: t1hdigit.h
t1malloc.o: objects.h
t1snap.o: objects.h spaces.h paths.h
t1stub.o: objects.h
token.o: t1stdio.h util.h digit.h token.h tokst.h hdigit.h
type1.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
type1.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
type1.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
type1.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
type1.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
type1.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
type1.o: /usr/include/sys/null.h objects.h spaces.h paths.h fonts.h
type1.o: pictures.h util.h blues.h
util.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
util.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
util.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
util.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
util.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
util.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
util.o: /usr/include/sys/null.h util.h ../include/fontmisc.h
util.o: ../../../exports/include/X11/Xfuncs.h
util.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
util.o: /usr/include/strings.h
